## plymouth-theme-mint-kde 1.1.0

=== debian/changelog ===
plymouth-theme-mint-kde (1.1.0) isadora-kde; urgency=low

  * Changed background to black.
  * Changed 4bit logo to black.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 02 Jun 2010 12:14:47 +0000

plymouth-theme-mint-kde (1.0.2) isadora-kde; urgency=low

  * Update 4bit logo.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 15 May 2010 06:07:25 +0000

plymouth-theme-mint-kde (1.0.1) isadora-kde; urgency=low

  * Add 4bit logo.
  * Fix script typo.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 12 May 2010 04:41:28 +0000

plymouth-theme-mint-kde (1.0.0) isadora-kde; urgency=low

  * Initial Isadora Mint KDE build.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 11 May 2010 10:20:50 +0000
