## plymouth-theme-mint-kde 2.0.0

=== debian/changelog ===
plymouth-theme-mint-kde (2.0.0) julia-kde; urgency=low

  * Initial Julia release.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 03 Dec 2010 06:10:43 +0000
