=== debian/control ===
Source: plymouth-theme-mint-kde
Section: x11
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4

Package: plymouth-theme-mint-kde
Architecture: any
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Description: graphical boot animation and logger - Linux Mint KDE theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
